:PROPERTIES:
:ID:       1d258869-5421-496a-b296-2d157ebdf3b6
:mtime:    20220327100104
:ctime:    20220217175029
:END:
#+title: Mypy

* Description
/Mypy/ est un outil permettant de vérifier statiquement les types annotés.

* Tips
** [[id:e30a1965-83c2-4015-92b5-dc4c8b9d82bf][Utiliser le nom d'une classe dans sa propre définition]]
